[Details]
Name=Gihosoft TubeGet Portable
AppId=GihosoftTubeGetPortable
Publisher=HK GIHO CO., LIMITED
Homepage=https://www.gihosoft.com/
Category=Internet
Description=YouTube Downloader to Save YouTube Videos
Language=Multilingual

[Version]
PackageVersion=8.8.52.0
DisplayVersion=8.8.52.0

[Control]
Icons=1
Start=GihosoftTubeGetPortable.exe
